server:
  port: 1111
spring:
  datasource:
    url:  jdbc:mysql://localhost:2121/authDB?createDatabaseIfNotExist=true&serverTimezone=UTC&useLegacyDatetimeCode=false
    username: ayoub
    password: ayoub
    driver-class-name: com.mysql.cj.jdbc.Driver
    initialization-mode: always

  jpa:
    hibernate:
      naming:
        physical-strategy: org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
    properties:
      hibernate:
        show_sql: true
        formatsql: true
